import request from '@/utils/request'

// 工程监理--材料设备信息列表
export function apiSupervisionMaterialEquipmentInfoLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_material_equipment_info/lists', params })
}

// 添加工程监理--材料设备信息
export function apiSupervisionMaterialEquipmentInfoAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_equipment_info/add', params })
}

// 编辑工程监理--材料设备信息
export function apiSupervisionMaterialEquipmentInfoEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_equipment_info/edit', params })
}

// 删除工程监理--材料设备信息
export function apiSupervisionMaterialEquipmentInfoDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_material_equipment_info/delete', params })
}

// 工程监理--材料设备信息详情
export function apiSupervisionMaterialEquipmentInfoDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_material_equipment_info/detail', params })
}